.blog {
  padding: 5rem 0;
  background: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.blog img {
  max-width: 100%;
}

.blog .container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.blog p {
  text-align: center;
}
